const photo6 = new Proxy({"src":"/_astro/photo6.BodQtHSU.jpg","width":1008,"height":1368,"format":"jpg","orientation":1}, {
						get(target, name, receiver) {
							if (name === 'clone') {
								return structuredClone(target);
							}
							if (name === 'fsPath') {
								return "C:/projects/sambekiel_front/public/img/gallery/photo6.jpg";
							}
							
							return target[name];
						}
					});

export { photo6 as default };
